<?php
try {
    if(!class_exists('Plugin\\RenameCharacter\\RenameCharacter')) throw new Exception('Plugin disabled.');
    $RenameCharacter=new Plugin\RenameCharacter\RenameCharacter();
    $RenameCharacter->loadModule('rename');
} catch(Exception $ex) { message('error',$ex->getMessage()); }
